AI 模型接口视频(Videos)豆包格式AICC真人认证
创建 H5 认证会话
创建真人认证会话,返回 bytedToken 和 H5 链接。
调用方需将 H5 链接引导用户在手机端完成活体检测,认证成功后可通过 bytedToken 换取对应的真人素材组 groupId。
真人认证是必须的,不能通过白名单等方式绕过。
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Header Parameters
X-Realperson-Model*string
指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置
Response Body
application/json
application/json
curl -X POST "https://www.aivve.cn/v1/aicc/real-person-auth/sessions" \ -H "X-Realperson-Model: string"{
"requestId": "1803ae665a704fbd90d20b3d50085033",
"state": "OK",
"errorCode": "",
"errorMessage": "",
"body": {
"bytedToken": "byted-token-xxx",
"h5Link": "https://example.com/h5/liveness?token=xxx",
"expiresIn": 600
}
}{
"requestId": "string",
"state": "ERROR",
"errorCode": "C400002",
"errorMessage": "PARAM_MISSING",
"body": {}
}这篇文档对您有帮助吗?